Bug 972267 - [abrt] rekonq-2.3.0-2.fc18: Decoder: Process /usr/bin/rekonq was killed by signal 11 (SIGSEGV)
[abrt] rekonq-2.3.0-2.fc18: Decoder: Process /usr/bin/rekonq was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rekonq (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:44054ff8aa06376da5c3cdb0e62...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 00:33 EDT by Brallan Jesús Aguilar Rivera
Modified: 2014-02-05 16:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:43:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (212.17 KB, text/plain)
2013-06-08 00:33 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-08 00:33 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: core_backtrace (773 bytes, text/plain)
2013-06-08 00:33 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: dso_list (22.00 KB, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: environ (1.80 KB, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: maps (88.15 KB, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: open_fds (727 bytes, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: var_log_messages (450 bytes, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: xsession_errors (348 bytes, text/plain)
2013-06-08 00:34 EDT, Brallan Jesús Aguilar Rivera
no flags Details

  None (edit)
Description Brallan Jesús Aguilar Rivera 2013-06-08 00:33:42 EDT
Description of problem:
I was in Google+ site. Just the page loaded at the moment Rekonq crashes. I suppouse and error with Flash.

Version-Release number of selected component:
rekonq-2.3.0-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/rekonq
crash_function: Decoder
executable:     /usr/bin/rekonq
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 Decoder at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/jit/CompactJITCodeMap.h:275
 #1 decode at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/jit/CompactJITCodeMap.h:180
 #2 JSC::DFG::AssemblyHelpers::decodedCodeMapFor at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/dfg/DFGAssemblyHelpers.cpp:50
 #3 JSC::DFG::OSRExitCompiler::compileExit at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/dfg/DFGOSRExitCompiler32_64.cpp:750
 #4 JSC::DFG::compileOSRExit at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/dfg/DFGOSRExitCompiler.cpp:96
 #5 ??
 #6 execute at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/jit/JITCode.h:134
 #7 JSC::Interpreter::execute at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/interpreter/Interpreter.cpp:1224
 #8 call at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/interpreter/CachedCall.h:51
 #9 JSC::arrayProtoFuncSome at /usr/src/debug/webkit-qtwebkit-23/Source/JavaScriptCore/runtime/ArrayPrototype.cpp:1067
Comment 1 Brallan Jesús Aguilar Rivera 2013-06-08 00:33:52 EDT
Created attachment 758429 [details]
File: backtrace
Comment 2 Brallan Jesús Aguilar Rivera 2013-06-08 00:33:55 EDT
Created attachment 758430 [details]
File: cgroup
Comment 3 Brallan Jesús Aguilar Rivera 2013-06-08 00:33:59 EDT
Created attachment 758432 [details]
File: core_backtrace
Comment 4 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:03 EDT
Created attachment 758433 [details]
File: dso_list
Comment 5 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:06 EDT
Created attachment 758434 [details]
File: environ
Comment 6 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:08 EDT
Created attachment 758435 [details]
File: limits
Comment 7 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:12 EDT
Created attachment 758436 [details]
File: maps
Comment 8 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:15 EDT
Created attachment 758437 [details]
File: open_fds
Comment 9 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:18 EDT
Created attachment 758438 [details]
File: proc_pid_status
Comment 10 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:20 EDT
Created attachment 758439 [details]
File: var_log_messages
Comment 11 Brallan Jesús Aguilar Rivera 2013-06-08 00:34:23 EDT
Created attachment 758440 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:55:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:43:41 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.